﻿body {
    font-family: Verdana,sans-serif;
    background-color: rgb(46, 37, 37);
    color: azure;
}

h1 {
    font-family: 'Ubuntu', Verdana,sans-serif;
    color: white;
}

h2 {
    font-size: 24px;
    line-height: 26px;
    font-family: 'Ubuntu', Verdanan, sans-serif;
    font-weight: lighter;
}

a {
    color: #88c2ff;
    margin-right: 20px;
    font-weight: normal;
}

#mainContainer {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@media only screen and (max-width: 500px) {
    .content {
        font-size: 12px;
        line-height: 14px;
    }

        .content div {
            margin-bottom: 10px;
        }

    .icons a {
        margin-right: 10px;
        font-size: 32px;
    }
}	